#FROM nginx:stable-alpine
FROM harbor.51trust.net/zyyl/nginx:stable-apline
ENV TZ=Asia/Shanghai
MAINTAINER bixiaoyu@bjca.org.cn
RUN mkdir -p  /usr/share/nginx/html/acupuncture/admin/
COPY dist /usr/share/nginx/html/acupuncture/admin/
COPY nginx.conf /etc/nginx/nginx.conf
RUN chmod 777 -R /usr/share/nginx/html
EXPOSE 80